/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
INC1=-I/usr/include

target: setfuncptr1

setfuncptr1: setFunction1.o setfuncptr1.o
	ch dllink setfuncptr1 setFunction1.o setfuncptr1.o

setFunction1.o: setFunction1.c
	ch dlcomp setfuncptr1.dl setFunction1.c $(INC1)

setfuncptr1.o: setfuncptr1.c
	ch dlcomp setfuncptr1.dl setfuncptr1.c $(INC1)

clear:
	rm -f  *.o
clean:
	rm -f  *.o
	rm -f  setfuncptr1 
